{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.car.look": {
			"states": {
				"default": {
					"animations": [
						"looking"
					]
				}
			}
		},
		"controller.animation.car.general": {
			"states": {
				"default": {
					"animations": [
						"car_general"
					]
				}
			}
		},
		"controller.animation.car.move": {
			"states": {
				"default": {
					"animations": [
						{
							"moving": "query.modified_move_speed"
						}
					]
				}
			}
		}
	}
}